Notificar incidente

Alertas de Segurança

Alerta de Vulnerabilidades - Produtos CITRIX

tipo Vulnerabilidades
Sistemas afetadosSistemas Citrix ADC(NetScaler ADC), Citrix Gateway(NetScaler Gateway) e Citrix SD-WAN WANOP com os modelos 4000-WO, 4100-WO, 5000-WO, and 5100-WO.
Ecossistema Outro

Descrição

Foram encontradas multiplas vulnerabilidades devido a validações incorretas de inputs dos utilizadores, no manuseamento do tráfego, entre outras.

impacto

Estas vulnerabilidades permitem a um atacante causar uma negação de serviço, injetar código arbitrário, entre outras ações maliciosas.

Resolução

Atualizar os sistemas afetados de acordo com as indicações da CITRIX em [1].

Referências

[1] - https://support.citrix.com/article/CTX276688